---
title: adv
---

:::caution[Advanced Commands]

Commands in this section are advanced and aren't covered by support.
Proceed at your own risk!

:::

## clustertool adv

Advanced cluster maintanence commands

### Synopsis

These are all advanced commands that should generally not be needed

### Examples

```
clustertool adv <bootstrap/health/precommit>
```

### Options

```
  -h, --help   help for adv
```

### Options inherited from parent commands

```
      --cluster string   Cluster name (default "main")
```
